Bug 1964751 - [4.6.z] Bootimage bump tracker [NEEDINFO]
Summary: [4.6.z] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Renata Ravanelli
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1964753
Blocks: 1982004 2004679 2004777 2007092
TreeView+ depends on / blocked
 
Reported: 2021-05-26 02:03 UTC by Benjamin Gilbert
Modified: 2021-10-13 07:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2007088 (view as bug list)
Environment:
Last Closed: 2021-10-13 07:30:45 UTC
Target Upstream Version:
ltitov: needinfo? (rravanel)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5228 0 None open Bug 1964751: Bump boot images for RHCOS fixes 2021-09-17 22:24:45 UTC
Red Hat Product Errata RHBA-2021:3737 0 None None None 2021-10-13 07:31:07 UTC

Description Benjamin Gilbert 2021-05-26 02:03:08 UTC
Tracker bug for bootimage bump in 4.6.z.  This issue should block issues which need a bootimage bump to fix.

Comment 5 Michael Nguyen 2021-10-05 15:21:26 UTC
verified on 4.6.0-0.nightly-2021-10-04-202943.  The boot image is 46.82.202109242004-0 which matches the installer PR.

$ oc get nodes
$ oc debug node/ci-ln-03nx4fb-002ac-dbkln-worker-centralus1-6kg4h
Starting pod/ci-ln-03nx4fb-002ac-dbkln-worker-centralus1-6kg4h-debug ...
To use host binaries, run `chroot /host`
If you don't see a command prompt, try pressing enter.
sh-4.2# chroot /host
sh-4.4# rpm-ostree status
State: idle
Deployments:
* pivot://quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ec807fd1893cd3e5a26b396e0d6e7fa043fad53d056d0b5a247f4160ae2b183c
              CustomOrigin: Managed by machine-config-operator
                   Version: 46.82.202109281556-0 (2021-09-28T15:59:50Z)

  ostree://f85d8febca4775c5a0a59defdac14b06e80dcdb2e5bfe03d30b4d1f2bd35805e
                   Version: 46.82.202109242004-0 (2021-09-24T20:07:59Z)


Installer PR:
        "azure": {
            "path": "rhcos-46.82.202109242004-0-azure.x86_64.vhd.gz",
            "sha256": "d3f5c021facc83f3ba3a1a95601f5da5f63ed044dec2c127a99611461e84e4b3",
            "size": 904318692,
            "uncompressed-sha256": "eaf5f4be31121fd14ff4109265fa103a24bf4bf4550e6ae91ff92391360d1db4",
            "uncompressed-size": 17179869696
        },

Comment 8 errata-xmlrpc 2021-10-13 07:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.47 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3737


Note You need to log in before you can comment on or make changes to this bug.